.patch{background:url(images/patch.gif) left top no-repeat;}
.bg1{ background:url(images/bg_1.gif) left top repeat-y;}
.h_line{ background:url(images/dot_1.gif) left center repeat-x;}

.link_style1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#cc0066;  text-decoration:underline;}
a.link_style1:hover{ color:#333; text-decoration:none;}

.link_style2{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#cc3399;  text-decoration:none; font-weight:bold;}
a.link_style2:hover{ color:#333; text-decoration:none;}

.txt_style2{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:justify;}
.txt_style3{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666; }
.txt_style4{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#333; font-weight:bold;}
.txt_style5{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333; }
.top1{ background:url(images/ids_banner_01.gif) left top no-repeat;}


.btn_style{ background:url(images/strip.gif) left bottom repeat-y; font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#537c73; display:block; height:16px; padding-top:4px; text-decoration:none; }
a.btn_style:hover{ color:#666; text-decoration:none;}
.pad1{ padding:14px;}

.bg_2{ background:#cccccc;}
.bg_3{ background:#e6e6e6;}
.bg_4{ background:#f3f3f3;}




/*main navigation styles*/
.main_dnnmenu_bar 
{
	/*cursor:pointer;
	font-size: 11px; 
	background-color:transparent;
	width:970px;*/
	margin:0px auto 0px auto;
}

/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	
	font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#cc3399; font-weight:bold; padding:0px 10px 0px 10px; text-decoration:none; display:block; width:auto; margin-top:3px;
    background:url(images/strip.gif) right top repeat-y;  
	float:left;
}


/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
	text-decoration:none; display:block; padding:0px 10px 0px 10px; color:#000;
	float:left;
}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected 
{
	text-decoration:none; display:block; padding:0px 10px 0px 10px; background:url(images/strip.gif) right top repeat-y;  color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; margin-top:3px;
	float:left;
}

/*  SUB Menu Normal */
.main_dnnmenu_submenu 
{
    font-family:Tahoma; font-size:11px;
	border:1px solid #C0D6E5;
}

.main_dnnmenu_submenu td
{
    font-family:Tahoma; font-size:11px;
	background-color:#F8FAFF;
	z-index: 1000;
	font-size: 11px; 
		text-align:left;
	color:#000000;
	line-height:2em;
	padding: 0px 5px;
	margin:0px;
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td   
{  
	background: #096aa4; font-family:Tahoma; font-size:11px;
	color:#ffffff;
}
.main_dnnmenu_itemselected td{
   background: #096aa4;font-family:Tahoma; font-size:11px;
	color:#ffffff;
}

.main_dnnmenu_break
{
	height: 2px;
	background-color: #D5E0FF;
}

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(images/sub_menu_strip.gif) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}





























